
.btn-choose__bookmark, .btn-save__bookmark, {
  margin-top: 4px;
}
.popover_footer {
  text-align: center;
  ::ng-deep.btn__save {
    .ant-btn {
      margin: 10px 10px 0 10px;
    }
  }

  ::ng-deep.btn__choose {
    .ant-btn {
      margin: 10px 10px 0 10px;
    }
  }
}

.popover__inner {
  min-width: 300px;
}

